## Retrieve By Uid **get** `/v1/viewer/studies/by-uid/{studyInstanceUid}` Retrieves a single study by its DICOM Study Instance UID. This is useful when you have the DICOM UID but not the Avara study ID. ### Path Parameters - `studyInstanceUid: string` DICOM Study Instance UID. Format: numbers and dots (e.g., 1.2.840.10008.5.1.4.1.1.2). ### Returns - `cancelledAt: string` Timestamp when the study was cancelled, null if not cancelled - `createdAt: string` Timestamp when the study was created - `isCancelled: boolean` Whether the study has been cancelled - `severity: "normal" or "high" or "stat"` Priority level of the study. 'normal' for routine, 'high' for urgent, 'stat' for immediate attention - `"normal"` - `"high"` - `"stat"` - `studyDescription: string` Description of the study/scan (e.g., 'Brain MRI with Contrast', 'Chest CT') - `studyId: string` Unique study identifier. Format: stu_{32-hex-chars} - `studyInstanceUid: string` DICOM Study Instance UID. Must be a valid DICOM UID format (e.g., '1.2.840.10008.5.1.4.1.1.2') - `studyViewerStatus: "incomplete" or "complete"` - `"incomplete"` - `"complete"` - `updatedAt: string` Timestamp when the study was last updated - `assignedTo: optional UserReference` A reference to a user with basic identifying information - `email: string` User's email address - `userId: string` Unique user identifier. Format: usr_{32-hex-chars} - `firstName: optional string` User's first name - `lastName: optional string` User's last name - `middleName: optional string` User's middle name - `suffix1: optional string` Name suffix (e.g., 'MD', 'Jr.') - `suffix2: optional string` Additional name suffix - `createdByApiKey: optional APIKeyReference` A reference to an API key with basic identifying information - `apiKeyId: string` Unique API key identifier (UUIDv4 format) - `description: string` Human-readable description of the API key - `isViewerEnabled: optional boolean` Whether this API key has access to the Viewer product - `createdByUser: optional UserReference` A reference to a user with basic identifying information - `email: string` User's email address - `userId: string` Unique user identifier. Format: usr_{32-hex-chars} - `firstName: optional string` User's first name - `lastName: optional string` User's last name - `middleName: optional string` User's middle name - `suffix1: optional string` Name suffix (e.g., 'MD', 'Jr.') - `suffix2: optional string` Additional name suffix - `expressCustomer: optional ExpressCustomerReference` A reference to an Express customer with basic identifying information - `expressCustomerId: string` Unique Express customer identifier. Format: cus_{32-hex-chars} - `expressCustomerName: string` Name of the Express customer - `metadata: optional map[string]` Custom key-value metadata for the study. Maximum 50 pairs, keys up to 100 chars, values up to 1000 chars ### Example ```http curl https://api.avarasoftware.com/v1/viewer/studies/by-uid/$STUDY_INSTANCE_UID \ -H "Authorization: Bearer $AVARA_API_KEY" ```